Debe estar conectado para participar
Buscar en los foros:


 






Uso de Comodín:
*    coincide cualquier número de caracteres
%    coincide exactamente un caracter

Problemas con framework 2.0

No hay Etiquetas
Entrada
Midle End Level

Floyd-E.O.Y.

Llavallol

entradas: 137

11:24 11/03/2010

1

Cuando actualize los drivers de mi placa de video (ATI 4850, catalyst 10.2), me parece que me modifico los frameworks.
Mi sistema operativo es win xp sp3 ue.
Ahora no puedo usar el programa AutoCAD 14. Busque y busque y vi que era un problema de frameworks, los desinstale con un programa especial dotnetfx_cleanup_tool.zip (solo desinstale el 2.0), y vi que el autocad me funcionaba pero ahora no me funciona el Catalyst de la placa de video.
Reinstale el framework 2.0 y me funciona el Catalyst pero de nuevo no me funciona el AutoCAD.

Lo mas extraño es que en la pc del trabajo tengo el framework 2.0 y me funciona el Autocad.

Alguien tiene alguna solucion para esto?

(No me salgan con que use una cosa o la otra por favor)

Saludos!

Que importa lo que pueda decir, si les gusta lo van a consumir… y no sera la razon!

 


 

Hardcore Extreme Level

GaByLaN_92

entradas: 4693

11:46 11/03/2010

2

Instala WXP SP3 o sino, instala el NET Framework 3.0

Hardcore Extreme Level

pabloc74

entradas: 18123

12:19 11/03/2010

3

mira, ese sistema es medio cadorna, pondria un xp basico con sp3, pero si queres proba bajando el 3.5 sp1 de aca…….

http://www.microsoft.com/downloads/d…9-81da479ab0d7

Midle End Level

Floyd-E.O.Y.

Llavallol

entradas: 137

15:43 11/03/2010

4

Gracias gaby y pablo por contestar!
Ya baje el framework 3.5 sp1 y su actualizacion, pero sigue sin funcionar el autocad 14… el sistema operativo que tengo, el xp sp3 ue bj/guanaco, es el mismo (lo instale con el mismo cd) que tengo en la pc del laburo, y alla me funciona el autocad… eso es lo mas raro. El conflicto en esta pc es con el framework 2.0, pero en la pc del trabajo tambien esta el 2.0, viene incluido en el framework 3.5 y no crea conflictos.

Alguna otra idea?

Que importa lo que pueda decir, si les gusta lo van a consumir… y no sera la razon!

 


 

Extreme Level

jorges

Villa Maria (Cba)

entradas: 2189

16:10 11/03/2010

5

Fijate que no podes hbalr de S.O modificados….

Fijate de volver a algun CCC mas viejo o reinstalando el Autocad (?)

Midle End Level

Floyd-E.O.Y.

Llavallol

entradas: 137

09:17 12/03/2010

6

Uh, no sabia, Jorge.

El autocad lo reinstale varias veces, el ccc prefiero tener siempre el ultimo porque suelen tener mejoras, por ejemplo el 10.2 corrigio unos bugs molestos que me hacia la placa de video con el 9.12… asi que estoy contento con este Catalyst.

Lo mismo me extraña que al poner los mismos frameworks que tengo en la otra pc, el programa siga sin funcionar… tiene que ser algo mas.

Que importa lo que pueda decir, si les gusta lo van a consumir… y no sera la razon!